gtk-sharp 2.12.0.0 System.Object A mixin class for expressing the relation between a container widget and its child widget(s).
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  2.12.0.0
  Gtk.Widget Protected internal data; the child widget.
- Property
  2.12.0.0
  Gtk.Widget The child widget. a
- Field
  2.12.0.0
  Gtk.Container Protected internal data; the parent container.
- Property
  2.12.0.0
  Gtk.Container The parent container. a